Bug 995515 - UI installer does not support installing a standalone RTGov Activity Monitor Server
UI installer does not support installing a standalone RTGov Activity Monitor ...
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Installer (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity urgent
: ER2
: ---
Assigned To: Thomas Hauser
Len DiMaggio
: Reopened, TestBlocker
Depends On:
  Show dependency treegraph
Reported: 2013-08-09 11:08 EDT by Len DiMaggio
Modified: 2014-02-06 10:29 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-09-23 12:21:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Len DiMaggio 2013-08-09 11:08:23 EDT
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Actual results:

Expected results:

Additional info:
Comment 2 Thomas Hauser 2013-08-09 12:22:08 EDT
Once the independent zips for the RTGov server are available, this option will be possible in the UI Installer. Right now, there is only the single soa zip available for us; thus, we only offer all or nothing.
Comment 3 Thomas Hauser 2013-09-20 15:30:34 EDT
The option to install a standalone RTGov server exists in the latest builds.
Comment 4 Len DiMaggio 2013-09-23 12:21:00 EDT
Verified in ER3 (Sept 20 respin)

Note You need to log in before you can comment on or make changes to this bug.